Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003632Zandronum[All Projects] Epicpublic2019-04-16 18:042019-05-19 19:44
ReporterFilystea 
Assigned To 
PriorityimmediateSeveritytrivialReproducibilityalways
StatusfeedbackResolutionreopened 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0003632: Propose best audio options setiing
DescriptionTitle says all
Steps To ReproduceTitle says all
Additional InformationTitle says all
Attached Files

- Relationships

-  Notes
User avatar (0020498)
WubTheCaptain (reporter)
2019-04-17 01:24

Hello,

excuse me I don't have rights to change the ticket status to feedback, but the following things are not clear from your reported issue:

  1. What category of an issue is this? Documentation, UI, something else? Where (or how) should this be resolved? (The "epic" category is a meta-category for an issue with a list of other issues to resolve the "epic" issue.)
  2. What makes this issue immediately urgent to fix?
  3. What issue(s) might you be having with default audio options in Zandronum?
User avatar (0020501)
Filystea (reporter)
2019-04-17 17:40

Simply a recomendation.

I start with default. And I am not entirely happy with sound quality.
There are a lot of options to choose from. Which one can give a player beter sound quality. Why where they implemented if it's not supposed to be and issue ?
User avatar (0020674)
Dusk (developer)
2019-05-19 19:26

Most people are fine with the default sound settings. If you have a specific improvement in mind, please report it to ZDoom.
User avatar (0020677)
Filystea (reporter)
2019-05-19 19:44

I am not fine with defaults.
We are on zandronum ticket not zdoom ticket.
I don't give a single blow of potato chip about zdoom. I care about zandronum only.

Issue Community Support
Only registered users can voice their support. Click here to register, or here to log in.
Supporters: No one explicitly supports this issue yet.
Opponents: WubTheCaptain

- Issue History
Date Modified Username Field Change
2019-04-16 18:04 Filystea New Issue
2019-04-17 01:24 WubTheCaptain Note Added: 0020498
2019-04-17 17:40 Filystea Note Added: 0020501
2019-05-19 19:26 Dusk Note Added: 0020674
2019-05-19 19:26 Dusk Status new => closed
2019-05-19 19:26 Dusk Resolution open => denied
2019-05-19 19:44 Filystea Note Added: 0020677
2019-05-19 19:44 Filystea Status closed => feedback
2019-05-19 19:44 Filystea Resolution denied => reopened






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker